* trustdb.c (check_regexp): Modern regexps require REG_EXTENDED.
[gnupg.git] / contrib /
2002-06-29 David ShawUpdate head to match stable 1.0